CESA-2005:433 Moderate CentOS 4 ia64 postgresql - security update
Posted on: 06/03/2005 04:40 AM

CentOS Errata and Security Advisory CESA-2005:433

https://rhn.redhat.com/errata/RHSA-2005-433.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:

updates/ia64/RPMS/postgresql-7.4.8-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-contrib-7.4.8-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-devel-7.4.8-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-docs-7.4.8-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-jdbc-7.4.8-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-libs-7.4.8-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-pl-7.4.8-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-python-7.4.8-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-server-7.4.8-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-tcl-7.4.8-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-test-7.4.8-1.RHEL4.1.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005433_moderate_centos_4_ia64_postgresql__security_update.html)